
.message-profile-box .message-text-box{
    width: 70%;
}

.message-profile-box .message-img-box{
    width: 30%;
}
@media (max-width: 767px) {
    .message-profile-box .message-text-box {
        padding: 20px;
        width: 100%;
    }

    .message-profile-box .message-img-box {
        width: 100%;
    }
}